MsWksTableInternal::Table::Cell Struct Reference

the cell content More...

## Public Member Functions

| Cell ()

## Public Attributes

MWAWVec2i | m_pos
| the cell position
MWAWFont | m_font
| the font
std::string | m_text
| the text

## Detailed Description

the cell content

## Constructor & Destructor Documentation

## Cell()

MsWksTableInternal::Table::Cell::Cell | ( |  | ) |

inline

## Member Data Documentation

## m_font

MWAWFont MsWksTableInternal::Table::Cell::m_font

the font

Referenced by Cell(), and MsWksTable::readTable().

## m_pos

MWAWVec2i MsWksTableInternal::Table::Cell::m_pos

the cell position

Referenced by Cell(), and MsWksTable::readTable().

## m_text

std::string MsWksTableInternal::Table::Cell::m_text

the text

Referenced by Cell(), and MsWksTable::readTable().

The documentation for this struct was generated from the following file:

- MsWksTable.cxx